libgdamm 4.99.6

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- i
- o
- v

### - i -

- init() : Gnome::Gda

### - o -

- operator&() : Gnome::Gda
- operator&=() : Gnome::Gda
- operator^() : Gnome::Gda
- operator^=() : Gnome::Gda
- operator|() : Gnome::Gda
- operator|=() : Gnome::Gda
- operator~() : Gnome::Gda

### - v -

- value_get_type_binary() : Gnome::Gda
- value_get_type_blob() : Gnome::Gda
- value_get_type_geometric_point() : Gnome::Gda
- value_get_type_null() : Gnome::Gda
- value_get_type_numeric() : Gnome::Gda
- value_get_type_short() : Gnome::Gda
- value_get_type_time() : Gnome::Gda
- value_get_type_timestamp() : Gnome::Gda
- value_get_type_ushort() : Gnome::Gda